svdrpsend(1)

NAME

svdrpsend - sends commands to VDR

SYNOPSIS

svdrpsend [options] command

DESCRIPTION

This program sends commands to VDR (the Video Disk Recorder) and displays the result. A list of available commands can be shown by sending the HELP command.

OPTIONS

-d hostname
    Accesses the VDR at the specified hostname (default is localhost).

-p port
    Uses the SVDRP port number port (default is 6419).

EXAMPLES

To request the available commands from the VDR running on the local host:

svdrpsend HELP

AUTHORS

Written by Tobias Grimm <tg@e-tobi.net>

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

SEE ALSO

vdr(1), vdr(5)